@media screen and (max-width:1220px){	
.result .bord .row3{position:static;}
.result .bord{padding-top:20px;}
}
@media screen and (max-width:1180px){
	.programm .block .img,.praktic .block .img2{width:100%; background-size:contain;}
#header .left:before{left:-415px;}
#header .left .logo{margin-left:20px; }
#header .left .data{left:164px;}
#header .left .data2{left:78px;}
}

@media screen and (max-width:1100px){
#header .cont .tel{font-size:15px; line-height:30px;}
#header .cont .mail{font-size:15px; line-height:30px;}
.adv2 .blue{right:52%;}
}

@media screen and (max-width:999px){
	#header{padding-bottom:75px;}
.adv2 .left{margin-right:20px;}
.adv2 .blue{display:none;}
body{font-size:14px; line-height:17px;}
#header .left ul li a{font-size:13px; line-height:16px; }
#header .left{ float:none; width:100%; }
#header .cont{position:static; margin-top:240px; text-align:center;}
#header .zap .str_2{margin-bottom:15px; font-size:24px; line-height:27px;}
#header .zap .str_3{font-size:19px; line-height:22px;  margin-bottom:20px;}
#header .cont a{display:inline-block; vertical-align:top; margin-left:10px; margin-bottom:10px;}
#header .zap{position:static; width:100%;}
h2{font-size:24px !important; line-height:27px !important;}
.why{padding-top:30px;}
.why h2,.adv h2{margin-bottom:20px;}
.why .blue_txt{font-size:19px; line-height:22px;}
.why .bord_txt{font-size:19px; line-height:22px; margin:15px auto 20px auto;}
.why .for_stat .main_ul>li>div,.why .for_stat .inn_ul li div{font-size:14px; line-height:17px;}
.why2 .time_to .stst2{display:none;}
.why2 .time_to{padding:20px 0 30px 0;}
.why2 .time_to .zag{font-size:24px; line-height:27px;  margin-bottom:10px; margin-left:0; text-align:center;}
.why2 .time_to .yell_bord{margin-left:0; font-size:24px; line-height:27px; margin:0 auto; text-align:center;}
.adv{padding-top:20px;}
.adv .zag{font-size:19px; line-height:22px; margin-bottom:20px;}
.adv2 .cark h2{margin-bottom:10px; }
.adv2 .cark .txt{font-size:15px; line-height:18px; margin-bottom:10px;}
.adv2 .cark{padding:10px 0;}
.result{padding:30px;}
.result .bord{padding-top:20px;}
.result .bord .txt{font-size:15px; line-height:18px; text-align:center;}
.result .avtor{padding-top:30px;}
.result .avtor h2{margin-bottom:20px;}
.result .avtor .txt{font-size:15px; line-height:18px; margin-bottom:10px;}
.result .avtor .text{margin:10px 0 15px 0; font-size:15px; line-height:18px;}
.blue_line .block .str_1{font-size:48px; line-height:53px;}
.blue_line .block .str_2{font-size:15px; line-height:18px;}
.programm{padding-top:30px; }
.programm h2{margin-bottom:20px; }
.programm .zag{font-size:19px; line-height:22px; margin-bottom:15px;}
.programm .block .zag_big{font-size:27px; line-height:30px; margin-bottom:20px;}
.praktic{padding:20px 0;}
.praktic h2{margin-bottom:20px; }
.praktic .zag{margin-bottom:20px;}
.doubt{padding:20px 0;}
.doubt .yell_bord .zag{font-size:21px; line-height:24px; }
.doubt .yell_bord .button{font-size:13px;}
.curse{padding:30px 0 20px 0;}
.curse h2,.curse .zag{margin-bottom:20px;}
.curse .prez{width:100%; padding-left:0; padding-right:0; margin-top:20px; margin-bottom:20px;}
.curse .reg{position:static; left:0; width:90%; margin:0 auto; border-radius:20px; padding-left:0;}
.curse .prez .txt{text-align:center;}
.form_block{width:auto; padding:20px;}
.form_block .ah1,.form_block .ah2{text-align:center; }
.form_block .ah1{font-size:24px; line-height:27px;}
.form_block form{margin:0 auto;}
.podrob{padding:30px 0 20px 0;}
.podrob h2{margin-bottom:20px;}
.podrob .cark .zagzag{margin-top:30px; font-size:24px; line-height:27px; margin-bottom:20px; }
.adv .tr1:before{display:none;}
.adv .yell_bord2{padding:20px;}
#header .left .data2{color:#1e65aa;}
#header .left .data{position:relative; z-index:1;  }
#header .left .logo{margin-bottom: -31px;}
#header .left .data2{position:relative; bottom: -50px;}
#header .sss.scroll{height:55px;}
.btn11 {    position: relative;width: 30px; height: 53px; left:20px; -webkit-transition-duration: 0.4s; transition-duration: 0.4s; z-index:301;  }
	.btn11 .icon-left {-webkit-transition-duration: 0.4s; transition-duration: 0.4s; position: absolute; height: 4px; width: 15px; top: 25px; background-color: #000;}
	.btn11 .icon-left:before {-webkit-transition-duration: 0.4s; transition-duration: 0.4s; position: absolute; width: 15px; height: 4px; background-color: #000; content: ""; top: -10px;}
	.btn11 .icon-left:after {-webkit-transition-duration: 0.4s; transition-duration: 0.4s; position: absolute; width: 15px; height: 4px; background-color: #000; content: ""; top: 10px;}
	.btn11 .icon-right {-webkit-transition-duration: 0.4s; transition-duration: 0.4s; position: absolute; height: 4px; width: 15px; top:25px; background-color: #000; left: 15px;}
	.btn11 .icon-right:before {-webkit-transition-duration: 0.4s; transition-duration: 0.4s; position: absolute; width: 15px; height: 4px; background-color: #000; content: ""; top: -10px;}
	.btn11 .icon-right:after {-webkit-transition-duration: 0.4s; transition-duration: 0.4s; position: absolute; width: 15px; height: 4px; background-color: #000; content: ""; top: 10px;}
	.btn11.open .icon-left {-webkit-transition-duration: 0.4s; transition-duration: 0.4s; background: transparent;}
	.btn11.open .icon-left:before {-webkit-transform: rotateZ(45deg) scaleX(1.4) translate(2px, 2px); transform: rotateZ(45deg) scaleX(1.4) translate(2px, 2px);}
	.btn11.open .icon-left:after {-webkit-transform: rotateZ(-45deg) scaleX(1.4) translate(2px, -2px); transform: rotateZ(-45deg) scaleX(1.4) translate(2px, -2px);}
	.btn11.open .icon-right {-webkit-transition-duration: 0.4s; transition-duration: 0.4s; background: transparent;}
	.btn11.open .icon-right:before {-webkit-transform: rotateZ(-45deg) scaleX(1.4) translate(-2px, 2px); transform: rotateZ(-45deg) scaleX(1.4) translate(-2px, 2px);}
	.btn11.open .icon-right:after {-webkit-transform: rotateZ(45deg) scaleX(1.4) translate(-2px, -2px); transform: rotateZ(45deg) scaleX(1.4) translate(-2px, -2px);}
#header .menu {z-index:10;
    position: absolute;
    width: auto;
    background: #fff;
    border: 1px solid #103171;
    padding-top: 0;
    margin-top: -12px;
    z-index: 1;
    border-radius: 5px;
    padding: 10px;
    visibility: hidden;
    opacity: 0;
    transition: .3s opacity, .4s margin-top;
}
#header .left .menu.open ul li a{color:#000;}
#header .menu.open {
    visibility: visible;
    opacity: 1;
	z-index:50;
}
#header .menu ul li {
    display: block;
    margin: 0;
    padding: 5px;
}
}

@media screen and (max-width:900px){
	.wwwww{min-height:auto;}
#video1{width:600px;}
.viddd .qqq iframe {width:100%; height:300px; }
.adv2 .left{float:none; margin:20px auto;}
}
@media screen and (max-width:800px){

.result .avtor .img{float:none; margin:10px auto;}
.why .for_stat{padding-left:0;}
.why .for_stat:before{display:none;}
.why2 .time_to .txt{margin-left:0; }
}
@media screen and (max-width:700px){

.curse .yell_bord,.podrob .yel_bord{padding:10px;}
.programm .block,.praktic .block{float:none; padding-left:10px; width:100%;}
.programm .block .zag_big{margin-top:20px;}
}
@media screen and (max-width:650px){
#video1{width:490px;}
#video2{width:490px;}
#video3{width:490px;}
.viddd .qqq iframe {width:100%; height:315px; }
}

@media screen and (max-width:600px){
	.max_hei1{max-height:300px; }
		.btn11 .icon-left {-webkit-transition-duration: 0.4s; transition-duration: 0.4s; position: absolute; height: 4px; width: 15px; top: 25px; background-color: #000;}
	.btn11 .icon-left:before {-webkit-transition-duration: 0.4s; transition-duration: 0.4s; position: absolute; width: 15px; height: 4px; background-color: #000; content: ""; top: -10px;}
	.btn11 .icon-left:after {-webkit-transition-duration: 0.4s; transition-duration: 0.4s; position: absolute; width: 15px; height: 4px; background-color: #000; content: ""; top: 10px;}
	.btn11 .icon-right {-webkit-transition-duration: 0.4s; transition-duration: 0.4s; position: absolute; height: 4px; width: 15px; top:25px; background-color: #000; left: 15px;}
	.btn11 .icon-right:before {-webkit-transition-duration: 0.4s; transition-duration: 0.4s; position: absolute; width: 15px; height: 4px; background-color: #000; content: ""; top: -10px;}
	.btn11 .icon-right:after {-webkit-transition-duration: 0.4s; transition-duration: 0.4s; position: absolute; width: 15px; height: 4px; background-color: #000; content: ""; top: 10px;}
	.blue_line .block{margin-bottom:10px;}
	#video1{width:400px;}
#video2{width:400px;}
#video3{width:400px;}
.viddd .qqq iframe {width:100%; height:260px; }
	#header{min-height:auto; padding-bottom:200px; position:relative;}
	#header .inner{position:static;}
	#header .left .logo,#header .left:before/*, #header .left .data, #header .left .data2*/{display:none;}
	#header .left .data, #header .left .data2{left:0; top:auto; bottom:110px; right:auto; color:#fff; text-align:center; position:absolute; width:100%;}
	#header .left .data2{bottom:70px}
	#header .left{position:static;}
	#header .left ul li a{color:#fff;}
	#header .cont{margin-top:20px;}
	.praktic .block .img2,.programm .block .img{display:none;}
.praktic .block.padd{padding-top:30px;}
.praktic .images{width:100%; height:200px; margin:0 auto;}
.result{padding:0;}
.adv .block{width:100%;}
.result .bord{padding:15px;}
.result .bord .img{width:100%; background-size:contain !important;}
}
@media screen and (max-width:500px){
	.form2_block,.form0_block{width:100%;}
.podrob .cark .str{text-align:center;}
.podrob .cark .zagzag{text-align:center;}
.podrob .cark .img{float:none; margin:10px auto;}
.adv2 .left{background-size:contain !important; width:100%;}
.result .bord .img{height:200px;}
/*#header .left .data, #header .left .data2{top:450px;}
#header{padding-bottom:260px;}*/
}
@media screen and (max-width:440px){
.result .avtor .img{width:100%;}
	#video1{width:300px;}
#video2{width:300px;}
#video3{width:300px;}
.viddd .qqq iframe {width:100%; height:180px; }
}
@media screen and (max-width:400px){
.result .bord .img{height:150px;}
	#video1{width:250px;}
#video2{width:250px;}
#video3{width:250px;}
.viddd .qqq iframe {width:100%; height:130px; }
	#header .left .data{bottom:130px;}
}